
.time-slot-gap { margin: 12px; }
.drawer{
max-width: 52rem !important;
}
.time-slot-gap {
    margin: 12px;
}

.inputBorder,
.inputBorder:focus-within,
.inputBorder:focus {
    border: 1px solid blue;
}

.drawer {
    max-width: 52rem !important;
}

.bg-custom-blue {

    background-color: rgb(5, 174, 239, 1) !important;
}

.text-custom-blue {
    color: rgb(5, 174, 239, 1);
}

.tbMargin {
    margin-top: 5rem;
    margin-bottom: 5rem;
    width: 100% !important;
    max-width: 65%;
    border: 2px solid rgb(40, 177, 76, 1);
}

.greenColor {
    color: rgb(40, 177, 76, 1);
}
.greenyBg{
    border: 1px solid green;
    color: black;
    background: #e5ffc3;
}

.focus-within\:border-primary:focus-within {
    --tw-border-opacity: 1;
    border-color: rgb(40, 177, 76, 1) !important;
    /* border-color: rgb(var(--primary) / var(--tw-border-opacity)); */
}

.focus-within\:border-primary\/20:focus-within {
    border-color: rgb(40, 177, 76, 1) !important;
}

.focus-within\:border-primary\/30:focus-within {
    border-color: rgb(40, 177, 76, 1) !important;
}

.focus-within\:bg-white:focus-within {
    --tw-bg-opacity: 1;
    background-color: rgb(40, 177, 76, 1) !important;
    /* background-color: rgb(255 255 255 / var(--tw-bg-opacity)); */
}

.hover\:border-primary\/30:hover {
    border-color: rgb(40, 177, 76, 1) !important;
}
.checkout2{
    margin: 5rem 0 5rem 0rem;
    padding: 1rem;
}
.topMargin{
    margin: 5rem 0 5rem 0rem;
    padding: 1rem;
}
.text-primary {
    --tw-text-opacity: 1;
    color: rgb(40, 177, 76, 1) !important;
}
.profile-link.active, .profile-link.active .lab {
    --tw-text-opacity: 1;
    color: rgb(40, 177, 76, 1) !important;
}
.hover\:text-primary:hover {
    --tw-text-opacity: 1;
    color: rgb(40, 177, 76, 1) !important;
}
.field-button {
    height: 3rem;
    width: 100%;
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(40, 177, 76, 1) !important;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    text-align: center;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 3rem;
    --tw-text-opacity: 1;
    color: white;
}
.field-button-short {
    height: 3rem;
    width: 100%;
    max-width: 10rem;
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(64 72 66 / 50%) !important;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    border: 1px solid #8e8189;
    text-align: center;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 3rem;
    --tw-text-opacity: 1;
    color: white;
}
.text-xxx{
    font-size: xxx-large;
}
